
<?xml version="1.0" encoding="UTF-8"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:dc="http://purl.org/dc/elements/1.1/"
         xmlns:dcat="http://www.w3.org/ns/dcat#"
         xmlns:owl ="http://www.w3.org/2002/07/owl#"
         xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
         xmlns:foaf ="http://www.w3.org/2002/07/owl#"
         xmlns:sidoPlanning="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf"
         xmlns:ppbxml="http://purplepolarbear.nl/ppbxml"
         xmlns:ppb="http://cdn.purplepolarbear.nl/general/base"
   >
   <rdf:Description rdf:about="https://fbs-evaluator-staging.purplepolarbear.nl/fair/metadataendpoints/3a8c1998-4dbc-400c-a7db-741dd855711a">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#Dataset"/>
     <dc:type rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf"/>
     <dc:publisher>
       <rdfs:label>Purple Polar Bear</rdfs:label>
     </dc:publisher>
    <sidoPlanning:ServerCapacity rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/plannings.rdf#ServerCapacity-no"/>
   </rdf:Description>
 </rdf:RDF>
